function GetWanderCount(){
	let element = document.getElementById('wander-count')
	
	fetch('../json/counter.json')
    .then((response) => response.json())
    .then((json) => element.innerHTML = json['count']);
}

GetWanderCount()